WoltLab Cloud Statistics: Profile Integration for Steam - WoltLab Suite 2.0.5

License Agreement
noexcept.de Lizenz
Website
http://noexcept.de/
Supported Versions
WoltLab Suite 3.0
WoltLab Suite 3.1
WoltLab Suite 5.2

Extends the statistics front end with steam statistics.


Requires Profile Integration for Steam plugin

Included statistics

  • Summary - Amount of steam users, groups and games, amount of hours played
  • User and groups - Steam level, owned games, played hours, recently played hours, users per groups
  • Game statistics - Recently played, hours played, owned by how many users, active games
  • History - How often the top games have been played during the last months

Achievements (Requires achievements plugin)

  • Own the most steam games
  • Play the most time overall
  • Play the most time in the last two weeks
  • Get the highest steam level


Further Information

  • Available languages: English and German
  • Read FAQ first if you're having issues
  • Support


Requires


Optional


This plugin is in not affiliated with or endorsed by Steam or Valve Software.



  • Version 2.0.5

    • Fixed SteamGame image paths

  • Version 2.0.4

    - fixed page links for steam integration 2.0.30

  • Version 2.0.3

    - fixed images with mod_rewrite disabled

  • Version 2.0.2

    WoltLab Suite Version

    WoltLab Suite 3.1 support

  • Version 2.0.1 rc 1

    Fixed an issue with strict MySql settings
  • Version 2.0.0 rc 1

    WoltLab Suite Version

  • Mir wird das neue Update per ACP angeboten. Beim Versuch, das neue Update zu installieren, erhalte ich den Fehler:

    Code
    An update of package noexcept.steam.integration from version 2.0.29 to 2.0.29 is not supported.

    Kann es sein, dass das Update auf die Version 2.0.30 für das Plugin "Profil-Integration für Steam" erst vorher installiert sein muss und hier noch auf Freischaltung wartet? :/

    • Ich erhalte die gleiche Fehlermeldung

      Like 1
    • Das war bei dem letzten Update auch so. Die Zusatzpakete werden hier scheinbar immer früher freigeschaltet, als das Hauptpaket. Blöd nur, wenn diese Zusatzpakete das Hauptpaket in der aktuellen Version benötigen... :(

    • ....das scheint wirklich so zu sein - hab auch das Themen-Starterpaket installiert und erhalte dort beim Update die gleiche Fehlermeldung. Warten wir mal ab :)

    • Genau, das wird funktionieren sobald das Hauptpaket freigegeben wurde

      Like 1
    • Aber kann man diese Abhängigkeiten nicht beim Prüfen mit angeben? Bringt ja nichts wirklich was, wenn die Zusatzpaket lange Zeit vor dem eigentlichen Hauptpaket freigegeben werden. Oder? :/

  • Hallo,


    wo findet man denn dieses Plugin "Benötigt Profil-Integration für Steam-Plugin" bzw. was genau wird benötigt?

  • Ich bemerkte einen fehler, anscheinend kommt die darstellung der steam gruppe mit " Gänsefüßchen nicht klar.


    https://screenshots.firefox.co…2pACW/forum.rocks-clan.de

  • Hey!


    Verwirrter User hier:

    funktioniert das ganze auch mit WCF / Woltlab Suite Version 2.1.19 (Typhoon) ?

  • Hey, funktioniert das ganze auch auf WBB 4.1?

    Die Profil-Integration soll es ja tun aber wieso dann nicht die Statistik?

    • Hallo - Das Kommt auf die Nachfrage an, bisher ist es nicht geplant. 2 Versionen zu pflegen ist ein erheblicher Mehraufwand.

  • Funktioniert das mit dem Steam Login Plugin von Atox?